@charset "utf-8";

body{
	margin:0;
}

#Zurich{
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:14px;
	line-height:1.4;
	width:650px;
	margin:10px auto;
}
#Zurich img{
	border:0;
	vertical-align: bottom;
}
#Zurich p ,
#Zurich h1,
#Zurich h2,
#Zurich h3,
#Zurich h4,
#Zurich h5,
#Zurich dl,
#Zurich dt,
#Zurich dd {
	margin:0;
	padding:0;
	font-size:100%;
}
#Zurich ul,
#Zurich li{
	list-style:none;
	margin:0; padding:0;
}
#Zurich .note{
	margin:5px 0 0;
	font-size:12px;
}
#Zurich .mt{
	margin-top:1em;
}

#Zurich .small{
	padding-left: 12px;
	font-size: 11px;
}

/* #header
--------------------------------------------*/
#Zurich #header{
	overflow:hidden;
}
#Zurich #header .logo{
	float:left;
	padding:0 4px 4px;
	margin:0 14px 0 0;
}
#Zurich h1 {
	font-size:16px;
	display:table-cell;
	vertical-align:middle;
	height:50px;
}
/* #main
--------------------------------------------*/
#Zurich #main {
}
#Zurich #main .note{
	padding-left:1em;
	text-indent:-1em;
}
#Zurich #main .bike{
	margin-top:4px;
	padding-left:12px;
	font-size:18px;
	font-weight:bold;
	color:#00A686;
}
#Zurich .note{
	margin:1em 0 0;
	font-size:12px;
}

#Zurich .btn{
	text-align:center;
	padding:0 10px;
	overflow:hidden;
}
#Zurich .btn li{
}
#Zurich .btn li:first-child{
	float:left;
}
#Zurich .btn li:nth-child(2){
	float:right;
}
#Zurich .btn a:hover img{
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}

/* #int
--------------------------------------------*/
#Zurich #int{
	margin:20px 0;
	padding:20px 0 0;
	border-top:1px #DDDDDD solid;
}
/* #tel
--------------------------------------------*/
#Zurich #tel{
	margin:5px 0 20px;
}
#Zurich #tel h2{
	margin-bottom:5px;
}
#Zurich #tel .box{
	padding:10px 15px;
	border-radius:10px;
	background:#E2E8F1;
}
#Zurich #tel .box ul{
	margin-top:5px;
	overflow:hidden;
}
#Zurich #tel .box li{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:49%;
	padding:10px 12px 8px;
	border-radius:10px;
	background:#FFFFFF;
}
#Zurich #tel .box li.auto{
	float:left;
	border:1px #2167AE solid;
}
#Zurich #tel .box li.auto h3{
	color:#2167AE;
}
#Zurich #tel .box li.bike{
	float:right;
	border:1px #00A686 solid;
}
#Zurich #tel .box li.bike h3{
	color:#00A686;
}
#Zurich #tel .box .caption{
	margin-top:4px;
	font-size:11px;
}
/* #point
--------------------------------------------*/
#Zurich #point{
	margin:20px 0;
	padding:0 32px;
}
#Zurich #point .box{
	margin:0 0 10px 0;
	border:1px #DDDDDD solid;
	padding:15px 15px 15px 50px;
	font-size:16px;
}
#Zurich #point .box.point01{
	background:url(https://www.eposcard.co.jp/insurance/reminder/zurich/images/point_img01.gif) no-repeat;
}
#Zurich #point .box.point02{
	background:url(https://www.eposcard.co.jp/insurance/reminder/zurich/images/point_img02.gif) no-repeat;
}
#Zurich #point .box.point03{
	background:url(https://www.eposcard.co.jp/insurance/reminder/zurich/images/point_img03.gif) no-repeat;
}
#Zurich #point .box h3{
	margin-bottom:6px;
	font-size:22px;
	color:#2167AE;
}
#Zurich #point .box h3 sup{
	font-size:12px;
}
#Zurich #point .box .note{
	margin-top:5px;
	font-size:11px;
}

/* #cpn
--------------------------------------------*/
#Zurich #cpn {
	margin:40px 0;
}
#Zurich #cpn h3{
	padding:6px 0 5px;
	background:#2167AE;
	color:#FFFFFF;
	font-size:16px;
	text-align:center;
}
#Zurich #cpn .notation{
	padding:0px 0 5px;
	background:#2167AE;
	color:#FFED00;
	font-size:13px;
	text-align:center;
}
#Zurich #cpn table{
	border-collapse:collapse;
	margin-bottom:20px;
}
#Zurich #cpn table th,
#Zurich #cpn table td{
	padding:6px 10px;
	border:1px #DDDDDD solid;
	font-size:12px;
}
#Zurich #cpn table th{
	width:9em;
	background:#E2E8F1;
	vertical-align:top;
	text-align:left;
}
#Zurich #cpn table li{
	padding-left:1em;
	text-indent:-1em;
}



#Zurich .caution{
	margin:15px 0;
	font-size:12px;
	padding-left:1em;
	text-indent:-1em;
}
#Zurich .txtNo{
	font-size:12px;
	text-align:right;
}
/*smartphone
=========================================*/
@media screen and (max-width: 649px){
#Zurich .sp-hidden{
	display:none;
}
#Zurich{
	width:100%;
	line-height:1.3;
}
#Zurich img{
	max-width:100%;
}
#Zurich #main .mt{
	padding:0 10px;
}
#Zurich #main .note{
	margin-left:10px;
	margin-right:10px;
}
#Zurich .btn{
	padding:0;
}
#Zurich .btn li{
	width:50%;
}
#Zurich .btn li img.pc{
	display:none;
}
#Zurich #tel h2 img{
}
#Zurich #tel .box li{
	padding:5px 6px;
}
#Zurich #tel .box h3{
	font-size:12px;
	margin-bottom:4px;
}
#Zurich #tel .box .caption{
	font-size:10px;
}

#Zurich #cpn{
	padding:0 10px;
}
#Zurich #cpn table {
	border-bottom:1px #DDDDDD solid;
}
#Zurich #cpn table th,
#Zurich #cpn table td{
	display:block;
	width:100%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom: none;
}

#Zurich #point{
	padding:0 10px;
}
#Zurich #point .box{
	padding:10px 10px 10px 50px;
	line-height:1.5;
}
#Zurich #point .box h3{
	font-size:18px;
}
#Zurich .caution{
	margin:15px 10px;
}
#Zurich .txtNo{
	margin:0 10px;
}
#Zurich #tel a{
	pointer-events:auto;
}
}
/*PC
=========================================*/
@media screen and (min-width: 650px){
#Zurich .pc-hidden{
	display:none;
}
#Zurich .br{
	display:none;
}
#Zurich .btn li img.sp{
	display:none;
}
#Zurich #tel a{
	pointer-events:none;
}
}
